.pointer-cursor {
    cursor: pointer!important;
}
/*
div.dataTables_wrapper div.dataTables_info {
    padding-top: 0.1em!important;
}*/

.bg-blue-purple:after {
    background: -webkit-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: -moz-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: -o-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: linear-gradient(to right, #2926ac 0%, #6128be 100%);
}

.sidebar-bluepurple .nav-sidebar > .nav-item > .nav-link,
.sidebar-bluepurple .nav-sidebar > .nav-item > .nav-link:hover,
.sidebar-bluepurple .nav-treeview > .nav-item > .nav-link,
.sidebar-bluepurple .nav-treeview > .nav-item > .nav-link:hover {
    color: #FFFFFF;
}

.sidebar-bluepurple .nav-sidebar > .nav-item > .nav-link.active,
.sidebar-bluepurple .nav-treeview > .nav-item > .nav-link.active {
    background: -webkit-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: -moz-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: -o-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: linear-gradient(to right, #6128be 0%, #2926ac 100%);
    color: #ffffff;
}

.sidebar-bluepurple .nav-sidebar > .nav-item > .nav-link:hover,
.sidebar-bluepurple .nav-treeview > .nav-item > .nav-link:hover {
    background: -webkit-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: -moz-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: -o-linear-gradient(to right, #6128be 0%, #2926ac 100%);
    background: linear-gradient(to right, #6128be 0%, #2926ac 100%);
}

.sidebar-bluepurple, body.login-page {
    background: -webkit-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: -moz-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: -o-linear-gradient(to right, #2926ac 0%, #6128be 100%);
    background: linear-gradient(to right, #2926ac 0%, #6128be 100%);
}

body.login-page div.card {
    box-shadow: 0 0 0 #f8f9fa, 0 0 10px #f8f9fa;
    margin-bottom: 1rem;
}

body.login-page div.card div.card-body {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}